.popUpForm { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.popUpForm tr,.popUpForm td { font-size: 1em; }
.popUpForm input, .popUpForm select, .popUpForm textarea, .popUpForm button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
